 .u-section-1 {
  background-image: none;
  min-height: 1109px;
}

.u-section-1 .u-image-1 {
  object-position: 31.19% 0%;
  background-position: 31.19% 0%;
  filter: brightness(0.65);
  height: 768px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-group-1 {
  min-height: 548px;
  width: 913px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -702px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 47px auto 0;
  padding: 20px 61px 20px 60px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 24px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 360px;
  grid-gap: 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
}

.u-section-1 .u-btn-2 {
  border-bottom-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 297px;
  }

  .u-section-1 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 682px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    height: 231px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 231px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 231px;
    margin-right: initial;
    margin-left: initial;
  }
} 

.u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)),
      url('../image/serv/how.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 226px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 0;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 60px;
}

.u-section-2 .u-btn-10 {
  border-bottom-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 452px;
  }
}

@media (max-width: 767px) {
 
   .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }
  .u-section-2 u.text-1{
      margin: 30px auto 0;
  }
  .u-section-2 .u-text-5{
      margin: 20px auto 30px;
      text-align: center;
  }
  
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }
} 
























        
        .u-section-3 .u-sheet-1 {
  min-height: 778px;
}

.u-section-3 .u-layout-wrap-1 {
  height: auto;
  margin: 60px auto 0 0;
  
}

.u-section-3 .u-image-1 {
  min-height: 345px;
  background-image:   url('../image/serv/businessman.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
  
}

.u-section-3 .u-layout-cell-2 {
  min-height: 345px;
}

.u-section-3 .u-image-2 {
  width: 495px;
  height: 255px;
  margin-top: 60px;
  margin-left: 0;
  margin-right: auto;
  position: relative;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 343px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  width: 495px;
  height: 253px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-4 {
  min-height: 343px;
  background-image: url('../image/serv/net.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-group-1 {
  min-height: 311px;
  height: auto;
  width: 342px;
  box-shadow: 0 0 30px 0 rgba(128,128,128,0.4);
  margin: -484px auto 80px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
   
      min-height: 308px;
    
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 284px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-3 .u-image-2 {
    width: 455px;
    height: 234px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-3 .u-image-3 {
    width: 455px;
    height: 233px;
  }

  .u-section-3 .u-image-4 {
    min-height: 283px;
  }

  .u-section-3 .u-group-1 {
    min-height: 267px;
    margin-top: -410px;
    margin-bottom: 203px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
     height:100%;
      min-height: 162px;
    
  }

  .u-section-3 .u-image-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 345px;
    height: 178px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    width: 345px;
    height: 176px;
  }

  .u-section-3 .u-image-4 {
    min-height: 217px;
  }

  .u-section-3 .u-group-1 {
    min-height: 264px;
    margin-top: -330px;
    margin-bottom: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
       height:100%;
    min-height: 410px;
    margin: 0px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 327px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-3ight: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-3 .u-image-4 {
    min-height: 326px;
    order: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 259px;
    margin-top: -649px;
    margin-bottom: 450px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 206px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 175px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 174px;
  }

  .u-section-3 .u-image-4 {
    min-height: 205px;
  }

  .u-section-3 .u-group-1 {
    min-height: 248px;
    width: 291px;
    margin-top: -520px;
    margin-bottom: 332px;
  }
}
    




.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1397px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 15px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
  grid-template-rows: repeat(1, auto);
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 976px;
  grid-gap: 30px;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)),
   url('../image/serv/an.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px 30px;
}

.u-section-4 .u-line-1 {
  width: 100%;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-4 .u-text-4 {
  margin: 12px auto 0 0;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), 
  url('../image/serv/technician.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 60px 30px;
}

.u-section-4 .u-line-2 {
  width: 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-4 .u-text-6 {
  margin: 12px auto 0 0;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), 
 url('../image/serv/to.jpg');
      background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 60px 30px;
}

.u-section-4 .u-line-3 {
  width: 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-4 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px auto 0 0;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)),
    url('../image/serv/ma.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 60px 30px;
}

.u-section-4 .u-line-4 {
  width: 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-4 .u-text-10 {
  margin: 12px auto 0 0;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), 
 url('../image/serv/moon.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 60px 30px;
}

.u-section-4 .u-line-5 {
  width: 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-4 .u-text-12 {
  margin: 12px auto 0 0;
}

.u-section-4 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)),
 url('../image/serv/ds.jpg');;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 60px 30px;
}

.u-section-4 .u-line-6 {
  width: 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-13 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-4 .u-text-14 {
  margin: 12px auto 0 0;
}

.u-section-4 .u-text-15 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px auto 60px;
}

.u-section-4 .u-btn-1 {
  border-bottom-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 801px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1420px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  
    .u-section-4 .u-sheet-1 {
    min-height:auto;
}
    .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 773px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 30px;
  }
} 



        
        .u-section-5 .u-sheet-1 {
  min-height: 778px;
}

.u-section-5 .u-layout-wrap-1 {
  height: auto;
  margin: 60px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 345px;
  background-image:
url('../image/serv/how2.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 345px;
}

.u-section-5 .u-image-2 {
  width: 495px;
  height: 255px;
  margin-top: 60px;
  margin-left: 0;
  margin-right: auto;
  position: relative;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 343px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  width: 495px;
  height: 253px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-4 {
  min-height: 343px;
  background-image: 
url('../image/serv/ds.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-group-1 {
  min-height: 311px;
  height: auto;
  width: 342px;
  box-shadow: 0 0 30px 0 rgba(128,128,128,0.4);
  margin: -484px auto 80px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 284px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-5 .u-image-2 {
    width: 455px;
    height: 234px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-5 .u-image-3 {
    width: 455px;
    height: 233px;
  }

  .u-section-5 .u-image-4 {
    min-height: 283px;
  }

  .u-section-5 .u-group-1 {
    min-height: 267px;
    margin-top: -410px;
    margin-bottom: 203px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-5 .u-image-1 {
    min-height: 218px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    width: 345px;
    height: 178px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    width: 345px;
    height: 176px;
  }

  .u-section-5 .u-image-4 {
    min-height: 217px;
  }

  .u-section-5 .u-group-1 {
    min-height: 264px;
    margin-top: -330px;
    margin-bottom: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 327px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-3ight: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-5 .u-image-4 {
    min-height: 326px;
    order: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    min-height: 259px;
    margin-top: -649px;
    margin-bottom: 450px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 206px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 175px;
  }

  .u-section-5 .u-image-3 {
    width: 340px;
    height: 174px;
  }

  .u-section-5 .u-image-4 {
    min-height: 205px;
  }

  .u-section-5 .u-group-1 {
    min-height: 248px;
    width: 291px;
    margin-top: -520px;
    margin-bottom: 332px;
  }
}


.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 997px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 15px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
  grid-template-rows: repeat(1, auto);
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 576px;
  grid-gap: 30px;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)),
     url('../image/serv/businessman.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 30px;
}

.u-section-6 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-6 .u-text-4 {
  margin: 12px auto 0 0;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), 
 url('../image/serv/trr.jpg');
      background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 60px 30px;
}

.u-section-6 .u-line-2 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-6 .u-text-6 {
  margin: 12px auto 0 0;
}

.u-section-6 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), 
 url('../image/serv/technician.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 60px 30px;
}

.u-section-6 .u-line-3 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-6 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px auto 0 0;
}


.u-section-6 .u-container-layout-4 {
  padding: 60px 30px;
}

.u-section-6 .u-line-4 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-6 .u-text-10 {
  margin: 12px auto 0 0;
}

.u-section-6 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('https://assets.nicepagecdn.com/d2cc3eaa/2298516/images/3d-house-with-solar-pannels.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 60px 30px;
}

.u-section-6 .u-line-5 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-11 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-6 .u-text-12 {
  margin: 12px auto 0 0;
}

.u-section-6 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('https://assets.nicepagecdn.com/d2cc3eaa/2298516/images/5453.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 60px 30px;
}

.u-section-6 .u-line-6 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-13 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-6 .u-text-14 {
  margin: 12px auto 0 0;
}

.u-section-6 .u-text-15 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px auto 60px;
}

.u-section-6 .u-btn-1 {
  border-bottom-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 801px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1420px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 773px;
  }

  .u-section-6 .u-text-15 {
    margin-top: 30px;
  }
} 





